Subject: bug#26950: 26.0.50; ERC doesn't use auth-source for NickServ password

From: Nikolay Kudryavtsev <[email-masked]>
Date: Tue, 16 May 2017 22:45:25 +0300

Hello, Tom.

According to (info "(erc) Connecting") auth-sources should work out of 
box. I've been using it for a long time.

This of course is for the general case, where your erc server 
credentials are not different from your NickServ credentials.

-- 
Best Regards,
Nikolay Kudryavtsev